# fontawesome-react [![NPM version](https://badge.fury.io/js/align-text.svg)](http://badge.fury.io/js/align-text)  [![Build Status](https://travis-ci.org/jonschlinkert/align-text.svg)](https://travis-ci.org/jonschlinkert/align-text)

> Latest and Complete FontAwesome package to include in any application.

## Install

Install with [npm](https://www.npmjs.com/)

```sh
$ npm i fontawesome-react --save
```

## Usage

```js
var align = require('align-text');
align(text, callback_function_or_integer);
```

**Example**

```js
import '/node_modules/fontawesome-react/css/fontawesome.min.css';
```

